Posted on

Xiph.Org libvorbis 1.3.5 MP4 File psy.c bark_noise_hybridmp denial of service

A vulnerability, which was classified as problematic, has been found in Xiph.Org libvorbis 1.3.5. Affected by this issue is the function bark_noise_hybridmp of the file psy.c of the component MP4 File Handler. Upgrading eliminates this vulnerability. A possible mitigation has been published 9 months after the disclosure of the vulnerability.